.footer {
  background-color: black;
  padding: 16px 0;
  &-time {
    color: #888888;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 24px;
    margin-top: 24px;
  }
  .intro {
    box-sizing: border-box;
    background-color: white;
    padding: 48px 16px;
    font-size: 16px;
    line-height: 21px;
    flex-basis: 480px;
  }
  .contact {
    padding: 48px 16px;
    font-size: 16px;
    line-height: 28px;
    color: white;
    a {
      color: white;
    }
  }
}

@media (min-width: 768px) {
  .footer {
    &-group {
      display: flex;
      flex-direction: row;
      margin-bottom: 106px;
    }
    .contact {
      align-self: flex-end;
    }
  }
}

@media (min-width: 1024px) {
  .footer {
    .intro {
      flex-basis: 600px;
      padding: 48px 48px 48px 112px;
      flex: 1;
      min-height: 316px;
    }
    .contact {
      padding: 48px 16px 16px 40px;
      flex: 1;
    }
  }
}